/**
 * PGHM API Documentation
 * Test description
 *
 * OpenAPI spec version: v1
 * Contact: thomas.frion@protonmail.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


export interface Webcam { 
    readonly id?: number;
    name: string;
    station: string;
    site?: string;
    img?: string;
    location?: string;
}
